/* topStyles.css
   V0.2 2020-05-28 R Smyth
*/

html, body {
  height: 100vh;
  width: 100%;
  background-color: #888888;
}

.tight{
  padding: 0;
  margin: 0;
  border: 0 none;
}
.nav {
  color: #ffffff;
  background-color: #000000;
}
.navimg{
  object-fit: contain;
  width: auto;
  height: auto;
  max-height: 5vh;
  max-width: 5vw;
}
.backNav {
  grid-row: 1;
  grid-column: 1;
  z-index: 3;
}
.upNav {
  grid-row: 1;
  grid-column: 2;
  z-index: 3;
}
.forNav {
  grid-row: 1;
  grid-column: 3;
  z-index: 3;
}
.banner {
  grid-row: 1;
  grid-column: 5;
}
.threeDcanvas {
  grid-row: 1;
  grid-column: 2;
}

.toprow {
  display: grid;
  grid-template-columns: 5% 5% 5% 2% 1fr;
  grid-template-rows: 1fr;
  background-color: #000000;
}

#topright {
  text-align: right;
  width: 50%;
  height: 100%;
  padding: 0;
  margin: 0;
  border: 0 none;
  background-color: #ffff00;
  color: #dd00dd;
  display: block;
}

#header {
  width: 100%;
  padding: 0;
  margin: 0;
  border: 0 none;
  color: #666666;
  padding-top: 5px;
  font-family: "Lucida Console", Monaco, monospace;
}

.validationFailure {
  color: red;
}

